/* CSS Document */
.text_heding{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#0B8ED5;
font-weight:bold;
}

.inner_text{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#838383;}

.more_links{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#0B8ED5;
text-decoration:none;}


.more_links:hover{ text-decoration:underline;
color:#000000;}

.botom_border{ border-bottom:#D4D4D4 1px dashed;}

.services_links{
height:20px;
line-height:20px;
background-image: url(images/arow.png);
background-repeat:no-repeat;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:11px;
color:#838383;
text-align:left;
padding-left:15px;}



.heading_new{ width:196px;
height:19px;
line-height:19px;
background-image:url(images/heading_bg.jpg);
background-repeat: no-repeat;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
padding-left:10px;}

.footer_links{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;;
text-decoration:none;}

.footer_links:hover{ text-decoration:underline;}

.footer_text{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#F6C395;
}

.links_bg_top{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#757575;
float:left;
height:23px;
width:88px;
line-height:23px;
cursor:pointer;
font-weight:bold;
text-align:center;
margin-right:5px;}

.links_bg_top_over{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
float:left;
height:23px;
margin-right:5px;
width:88px;
background-image:url(images/links_bg.jpg);
background-repeat:no-repeat;
line-height:23px;
cursor:pointer;
font-weight:bold;
text-align:center;}

.links_bg_top2{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#757575;
float:left;
height:23px;
width:118px;
font-weight:bold;
line-height:23px;
cursor:pointer;
text-align:center;
margin-right:5px;}

.links_bg_top_over2{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
float:left;
height:23px;
font-weight:bold;
margin-right:5px;
width:118px;
background-image:url(images/links_bg2.jpg);
background-repeat:no-repeat;
line-height:23px;
cursor:pointer;
text-align:center;}

.links_mail{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#838383;
text-decoration:none;}

.links_mail:hover{ text-decoration:underline;
color:#000000;}

.text_new
{
}

.text_new input, textarea
{
border:2px #CCCCCC solid;

}